AWS Amplify anuncia compatibilidad con límites de permisos de IAM en roles de IAM generados por Amplify

AWS Amplify anuncia compatibilidad con límites de permisos de IAM en roles de IAM generados por Amplify

La CLI de AWS Amplify ahora es compatible con límites de permisos de IAM para limitar roles de IAM generados por Amplify. La CLI de AWS Amplify es una cadena de herramientas de línea de comandos que ayuda a aquellos desarrolladores frontend a crear backends de aplicaciones en la nube que incluyen roles de IAM para controlar el acceso a recursos de AWS. Con los límites de permisos de IAM, los roles de IAM generados por Amplify pueden realizar solo las acciones que están permitidas tanto por las políticas de los roles como por los límites de permisos.

About The Author

No Comments

Leave a Reply